#include "SnowmanSpawnerComponent.h"
#include "AuthoritativeActorPoolComponent.h"

USnowmanSpawnerComponent::USnowmanSpawnerComponent()
{
	this->_defaultSnowmanActorPool = CreateDefaultSubobject<UAuthoritativeActorPoolComponent>(TEXT("DefaultSnowmanActorPool"));
}
